# 64bit, source http://free.nchc.org.tw/drbl-core/src/stable/clonezilla-3.10.11.tar.bz2

Summary:	Opensource Clone System (ocs), clonezilla
Name:		clonezilla
Version:	3.10.11
Release:	%mkrel 1
License:	GPLv2
Group:		Archiving/Backup
Source0:	%{name}-%{version}.tar.xz
URL:		http://www.clonezilla.org
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
Requires:	bash
Requires:	bc
Requires:	drbl
Requires:	file
Requires:	gdisk
Requires:	mkswap-uuid
Requires:	mount-cifs
Requires:	ntfs-3g
Requires:	openssh-clients
Requires:	partclone
Requires:	partimage
Requires:	perl
Requires:	pigz
Requires:	psmisc
Requires:	udpcast

%description
Clonezilla, based on DRBL, Partition Image, ntfsclone, partclone, and udpcast,
allows you to do bare metal backup and recovery. Two types of Clonezilla
are available, Clonezilla live and Clonezilla SE (Server Edition). Clonezilla
live is suitable for single machine backup and restore. While Clonezilla SE
is for massive deployment, it can clone many (40 plus!) computers simultaneously.
For more info, check http://clonezilla.org, http://clonezilla.nchc.org.tw.

%prep
%setup -qn %{name}-%{version}

%install
%__rm -rf %{buildroot}
%makeinstall_std

%clean
%__rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_sbindir}/*
%{_bindir}/*
%{_datadir}/drbl
%{_datadir}/%{name}/doc
%{_sysconfdir}/drbl

%changelog
* Mon Oct 10 2016 adrianomorselli <adrianomorselli> 3.10.11-1uplos2016
- rebuild

* Tue Mar 15 2016 marcin82 <marcin82 at vp.pl> 3.10.11-1pclos2016
- update
- replaced R ntfsprogs by ntfs-3g, added other dependendencies

* Fri May 24 2013 Texstar <texstar at gmail.com> 3.3.18-1pclos2013
- 3.3.18

* Tue Jan 24 2012 Neal <nealbrks0 at gmail dot com> 2.3.58-1pclos2012
- 64bit build

